@charset "UTF-8";

/*
.st0{ 
	stroke: #E18A20;
}
.st1{ 
	stroke: #916C38;
}
.st2{
	stroke: #FFFFFF;
}


.st0,
.st1,
.st2{
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
	fill: none;
  stroke-dasharray: 2000;
	stroke-width: 30;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}

.st0.c-active,
.st1.c-active,
.st2.c-active{
	animation: hello 1s ease-in 1 0s;
	animation-fill-mode: forwards;
}*/


.text_anime{
	stroke: #FFFFFF;
  stroke-dasharray: 500;
  stroke-dashoffset: 500;
	fill: none;
	stroke-width: 6;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}

.text_anime.c-active{
	animation: text_anime 2s ease-in 1 0s;
	animation-fill-mode: forwards;
}

@keyframes text_anime {
	0% {
		stroke-dashoffset: 500;
	}
	100% {
		stroke-dashoffset: 0;
	}
}



.p-top_load{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 99999;
	display: flex;
	align-items: center;
	justify-content: center;
}


.p-top_load_obj{
	opacity: 0;
}

.p-top_load.start .p-top_load_obj{
	opacity: 1;
}


.p-top_load_logo{
	display: flex;
	justify-content: center;
	opacity: 0;
	transition: opacity 1s ease 0s;
	margin: 0 0 30px 0;
}

.p-top_load.end .p-top_load_logo{
	opacity: 1;
}

.p-top_load_logo_obj{
	width: 225px;
	height: 134px;
	display: inline-block;
	vertical-align: bottom;
	background-image: url("../../img/loading_logo.png");
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: top left;
}

.p-top_load_text{
	text-align: center;
	font-size: 16px;
	line-height: 1.8;
	font-family: 'Kosugi Maru', sans-serif;
	letter-spacing: 0;
}

.p-top_load_text .title_text{
	opacity: 0;
	transition: opacity 0.2s ease 0s;
}

.p-top_load.start .p-top_load_text .title_text{
	opacity: 1;
}

@media screen and (min-width: 0px) {
	.p-top_load_logo{
		margin: 0 0 3rem 0;
	}

	.p-top_load_logo_obj{
		width: 22.5rem;
		height: 13.4rem;
	}

	.p-top_load_text{
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 750px) {
	.p-top_load_text .title_text .js_text:nth-child(2){
		margin-left: -20px;
	}
	
	.p-top_load_text{
		/*font-size: 2.32rem;*/
		font-size: 1.6rem;
	}	
	
}

.p-main_vision01{
	background-image: url(../../img/main_vision01.jpg);
}

.p-main_vision02{
	background-image: url(../../img/main_vision02.jpg);
}

.p-main_vision03{
	background-image: url(../../img/main_vision03.jpg);
}

@media screen and (max-width: 750px) {
	.p-main_vision01{
		background-image: url(../../img/main_vision01_sp.jpg);
	}

	.p-main_vision02{
		background-image: url(../../img/main_vision02_sp.jpg);
	}

	.p-main_vision03{
		background-image: url(../../img/main_vision03_sp.jpg);
	}
}

/* .p-main_vision */

.p-main_vision{
	position: relative;
	height: 100vh;
	min-height: 61.97vw;
}

.p-main_vision_in{
	position: relative;
	height: 100%;
	padding: 8px;
}

.p-main_vision_content{
	position: relative;
	height: 100%;
}

.p-main_vision .swiper-container_wrap.type_fade{
	height: 100%;
}

.p-main_vision .swiper-pagination_wrap{
	bottom: 20px;
}

.p-main_vision .swiper-pagination{
	opacity: 0;
	transition: opacity 0.4s ease 2s;
}

.loading .p-main_vision .swiper-pagination{
	opacity: 1;
}

.p-main_vision_text,
.p-main_vision_img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.p-main_vision_text{
	pointer-events: none;
}

.p-main_vision_img{
	z-index: 1;
}

.p-main_vision_img .swiper-container_wrap,
.p-main_vision_img .swiper-container,
.p-main_vision_img .swiper-wrapper,
.p-main_vision_img .swiper-slide,
.p-main_vision_img .c-img_cover{
	height: 100%;
}

.p-main_vision_img .c-img_cover{
	border-radius: 20px;
}

.p-main_vision_parts{
	position: absolute;
	z-index: 3;
	pointer-events: none;
}

.p-main_vision_parts *{
	pointer-events: none;
}

.p-main_vision_parts.title{
	top: 145px;
	left: 40px;
}

.p-main_vision_parts.parts01{
	top: 10px;
	left: -45px;
}

.p-main_vision_parts.parts02{
	top: 120px;
	right: -41px;
}

.p-main_vision_parts.parts03{
	bottom: -8px;
	left: 78px;
}

.p-main_vision_parts.parts04{
	bottom: -8px;
	right: 180px;
}

.p-main_vision_btn{
	position: fixed;
	z-index: 20000;
	bottom: 14px;
	/*right: 24px;*/
	right: 14px;
}

@media screen and (min-width: 0px) {
	.p-main_vision{
		height: 100vh;
		min-height: 61.97vw;
	}
	
	.p-main_vision_in{
		padding: 0.8rem;
	}

	.p-main_vision .swiper-pagination_wrap{
		bottom: 2rem;
	}

	.p-main_vision_img .c-img_cover{
		border-radius: 2rem;
	}

	.p-main_vision_parts.title{
		top: 14.5rem;
		left: 4rem;
	}

	.p-main_vision_parts.parts01{
		top: 1rem;
		left: -4.5rem;
	}

	.p-main_vision_parts.parts02{
		top: 12rem;
		right: -4.1rem;
	}

	.p-main_vision_parts.parts03{
		bottom: -0.8rem;
		left: 7.8rem;
	}

	.p-main_vision_parts.parts04{
		bottom: -0.8rem;
		right: 18rem;
	}

	.p-main_vision_btn{
		bottom: 1.4rem;
		right: 1.4rem;
	}
	
	.p-main_vision_parts.title img{
		width: 26.3rem;
	}
	
	.p-main_vision_parts.parts01 img{
		width: 21.2rem;
	}
	
	.p-main_vision_parts.parts02 img{
		width: 10.8rem;
	}
	
	.p-main_vision_parts.parts03 img{
		width: 11.6rem;
	}
	
	.p-main_vision_parts.parts04 img{
		width: 12.8rem;
	}
	
	.p-main_vision_btn img{
		width: 11.3rem;
	}
	
}


@media screen and (max-width: 750px) and (max-height: 480px) {
	.p-main_vision_parts.parts04{
		display: none;
	}
}

@media screen and (max-width: 750px) {
	
	.p-main_vision{
		height: 100vh;
		/*max-height: 146.9vw;*/
		/*max-height: 140vw;*/
		/*max-height: 144vw;*/
		/*max-height: 113.333vw;*/
		max-height: 129.333vw;
		min-height: 0;
	}
	
	.p-main_vision_parts.title{
		/*top: 282px;*/
		top: auto;
		left: 1.2rem;
		/*bottom: 13.2rem;*/
		bottom: 6.5rem;
	}

	.p-main_vision_parts.parts01{
		/*top: 1.2rem;
		left: -4.8rem;*/
		top: -0.8rem;
		left: -4.8rem;
	}

	.p-main_vision_parts.parts02{
		top: 17rem;
		right: -4.6rem;
	}

	.p-main_vision_parts.parts03{
		bottom: -0.9rem;
		/*left: 1.6rem;*/
		left: 0.5rem;
		z-index: 2;
	}

	.p-main_vision_parts.parts04{
		bottom: -0.8rem;
		/*right: 14rem;*/
		right: 1rem;
	}
	
	.p-main_vision_parts.title img{
		width: 18.1rem;
	}

	.p-main_vision_parts.parts05{
		bottom: 1.2rem;
		right: 1.2rem;
	}
	
	.p-main_vision_btn{
		bottom: 1.2rem;
		right: 0.3rem;
	}
	
	.p-main_vision_parts.parts01 img{
		/*width: 15.5rem;*/
		width: 12.5rem;
	}
	
	.p-main_vision_parts.parts02 img{
		width: 8.2rem;
	}
	
	.p-main_vision_parts.parts03 img{
		/*width: 8.3rem;*/
		width: 6.8rem;
	}
	
	.p-main_vision_parts.parts04 img{
		/*width: 11.3rem;*/
		width: 9.3rem;
	}
	
	.p-main_vision_btn img{
		width: 8.2rem;
	}
	
}

/* .p-about */

.p-about{
	padding-top: 60px;
	padding-bottom: 80px;
}

.p-about_block{
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 692px;
	margin: 0 auto;
}

.p-about_block_text{
	
}

.p-about_block .p-about_block_lead{
	font-size: 13px;
	line-height: 2;
	font-weight: 700;
}

.p-about_block_img_in{
	width: 300px;
	margin: 0 auto;
}

.p-about_block_img_obj{
	position: relative;
	width: 300px;
}

.p-about_block_img img{
	max-width: none;
}

.p-about_block_img .p-img01{
	position: relative;
	z-index: 2;
	margin: 0 0 0 -80px;
}

.p-about_block_img .p-img02{
	position: absolute;
	top: 26px;
	left: 14px;
	z-index: 1;
}

@media screen and (min-width: 0px) {
	
	.p-about{
		padding-top: 6rem;
		padding-bottom: 8rem;
	}

	.p-about_block{
		max-width: 69.2rem;
	}
	
	.p-about_block .p-about_block_lead{
		font-size: 1.3rem;
	}

	.p-about_block_img_in{
		width: 30rem;
	}

	.p-about_block_img_obj{
		width: 30rem;
	}
	.p-about_block_img .p-img01{
		margin: 0 0 0 -8rem;
	}

	.p-about_block_img .p-img02{
		top: 2.6rem;
		left: 1.4rem;
	}
	
	/* img */
	
	.p-about_block_img .p-img01 img{
		width: 44.6rem;
	}
	
	.p-about_block_img .p-img02 img{
		width: 7.9rem;
	}
	
	.enjoy_text01{
		width: 16rem;
	}
	
}

@media screen and (max-width: 750px) {
	.p-about{
		
	}

	.p-about_block{
		flex-wrap: wrap;
	}

	.p-about_block_text{
		width: 100%;
		order: 2;
	}
	
	.p-about_block_img{
		width: 100%;
		order: 1;
	}

	.p-about_block .p-about_block_lead{
		font-size: 1.6rem;
	}

	.p-about_block_img_in{
		width: 100%;
		max-width: 300px;
	}

	.p-about_block_img img{
		max-width: none;
	}
	
	/* img*/
	
	.enjoy_text01{
		width: 16rem;
	}
	
}

/* .p-our_quality */

.p-our_quality{
	padding-bottom: 0;
}

.p-our_quality .swiper-container_wrap .swiper_arrow_wrap{
	padding-left: 20px;
	padding-right: 20px;
}

.p-our_quality .pc_html .swiper-slide{
	display: flex;
	flex-direction: column;
	height: auto;
}

.p-our_quality .pc_html .swiper-slide .p-our_quality_block{
	flex-grow: 1;
}

.p-our_quality_block{
	position: relative;
	display: flex;
	background-color: #FFFDF7;
}

.p-our_quality_block > *{
	position: relative;
	width: 50%;
	flex-grow: 1;
	padding: 50px 40px;
}

.p-our_quality_block.type01{
	background-image: url("../../img/slide01_bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position:  center center;
}

.p-our_quality_block.type01 .p-our_quality_block_text{
	padding-bottom: 0;
}

.p-our_quality_block.type01 .c-title01{
	position: relative;
	z-index: 2;
	margin: 0;
	text-align: center;
}

.p-our_quality_block.type01 .c-img_cover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.p-our_quality_block_img{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.p-our_quality_block.type04 .p-our_quality_block_img{
	padding-left: 0;
	padding-right: 1.8rem;
}

.p-our_quality_block_img_obj{
	position: relative;
	z-index: 2;
	width: 386px;
}

.p-our_quality_block_img_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px -15px 0;
}

.p-our_quality_block_img_list li{
	width: 50%;
	padding: 0 15px 15px 0;
}

.p-our_quality_block_img_list .c-img_cover{
	padding-bottom: 100%;
}

.p-our_quality_block_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.p-our_quality_block_text{
	display: flex;
	align-items: center;
}

.p-our_quality_block_text_in{
	max-width: 340px;
}

.p-our_quality_block_title01{
	font-size: 16px;
	line-height: 1.71;
	font-family: 'Kosugi Maru', sans-serif;
	letter-spacing: 0.04em;
	margin: 0 0 10px 0;
}

.p-our_quality_block_title02{
	font-size: 12px;
	line-height: 1.71;
	font-weight: 700;
	color: #E18A20;
	margin: 0 0 26px 0;
	font-weight: 700;
}

.p-our_quality_block_lead{
	font-size: 9px;
	line-height: 2.05;
	font-weight: 700;
}

.p-our_quality_block_info{
	margin: 30px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.p-our_quality_block_info_img{
	width: 85px;
}

.p-our_quality_block_info_text{
	width: 250px;
	padding: 0 0 0 20px;
}

.p-our_quality_block_info_title01{
	color: #E18A20;
	font-size: 8px;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 6px 0;
}

.p-our_quality_block_info_title02{
	margin: 0 0 12px 0;
	line-height: 1;
}

.p-our_quality_block_info_title02 .p-text01{
	font-size: 12px;
	font-weight: 700;
	margin: 0 6px 0 0;
}

.p-our_quality_block_info_title02 .p-text02{
	font-size: 9px;
	font-weight: 500;
}

.p-our_quality_block_info_title03{
	font-size: 9px;
	font-weight: bold;
	color: #E18A20;
	margin: 0 0 10px 0;
}

.p-our_quality_block_info_lead{
	font-size: 7px;
	font-weight: 500;
	line-height: 1.5;
}

.p-our_quality .swiper-pagination_wrap{
	background-color: #fff;
	padding: 9px;
	height: 26px;
}

@media screen and (min-width: 0px) {
	.p-our_quality .swiper-container_wrap .swiper_arrow_wrap{
		padding-left: 2rem;
		padding-right: 2rem;
	}

	.p-our_quality_block > *{
		padding: 5rem 4rem;
	}
	
	.p-our_quality_block.type04 .p-our_quality_block_img{
		padding-left: 0;
		padding-right: 0;
	}

	.p-our_quality_block_img_obj{
		width: 38.6rem;
	}

	.p-our_quality_block_img_list{
		margin: 0 -1.5rem -1.5rem 0;
	}

	.p-our_quality_block_img_list li{
		padding: 0 1.5rem 1.5rem 0;
	}

	.p-our_quality_block_text_in{
		max-width: 34rem;
	}
	
	.p-our_quality_block.type01 .p-our_quality_block_text_in{
		max-width: none;
		width: 100%;
	}

	.p-our_quality_block_title01{
		font-size: 1.6rem;
		margin: 0 0 1rem 0;
	}

	.p-our_quality_block_title02{
		font-size: 1.2rem;
		margin: 0 0 2.6rem 0;
	}

	.p-our_quality_block_lead{
		font-size: 0.9rem;
	}

	.p-our_quality_block_info{
		margin: 3rem 0 0 0;
	}

	.p-our_quality_block_info_img{
		width: 8.5rem;
	}

	.p-our_quality_block_info_text{
		width: 25rem;
		padding: 0 0 0 2rem;
	}

	.p-our_quality_block_info_title01{
		font-size: 0.8rem;
		margin: 0 0 0.6rem 0;
	}

	.p-our_quality_block_info_title02{
		margin: 0 0 1.2rem 0;
	}

	.p-our_quality_block_info_title02 .p-text01{
		font-size: 1.2rem;
		margin: 0 0.6rem 0 0;
	}

	.p-our_quality_block_info_title02 .p-text02{
		font-size: 0.9rem;
	}

	.p-our_quality_block_info_title03{
		font-size: 0.9rem;
		margin: 0 0 1rem 0;
	}

	.p-our_quality_block_info_lead{
		font-size: 0.7rem;
	}

	.p-our_quality .swiper-pagination_wrap{
		padding: 0.9rem;
		height: 2.6rem;
	}
	
	/* img*/
	.our_text01{
		width: 14.85rem;
	}
	
	.slide01_img_wrap{
		text-align: center;
		margin: 3.75rem 0 0 0;
		height: 41rem;
	}
	
	.slide01_img{
		width: 94.2rem;
	}
	.slide04_img01{
		width: 46.6rem;
	}
	.slide04_img02{
		width: 8.5rem;
	}
	
}

@media screen and (max-width: 750px) {
	.pc_html{
		overflow:  hidden;
		height: 0;
	}
	
}

@media screen and (min-width: 701px) {
	.sp_html{
		overflow:  hidden;
		height: 0;
	}
}

@media screen and (max-width: 750px) {
  
.p-our_quality{
	padding-bottom: 0;
}

.p-our_quality .swiper-container_wrap .swiper_arrow_wrap{
	padding-left: 20px;
	padding-right: 20px;
}

.p-our_quality_block{
	flex-wrap: wrap;
}

.p-our_quality_block > *{
	position: relative;
	width: 100%;
	flex-grow: 1;
	padding: 30px 20px;
}

.p-our_quality_block.type01{
	padding:  0;
}

.p-our_quality_block.type01 .c-title01{
	/*padding: 0 0 260px 0;*/
}

.p-our_quality_block_img{
	min-height: 66.6vw;
	justify-content: center;
}

.p-our_quality_block_img_obj{
	width: 100%;
}

.p-our_quality_block_text_in{
	max-width: 100%;
}

.p-our_quality_block_info_img{
	width: 85px;
}

.p-our_quality_block_info_text{
	width: calc(100% - 85px);
	padding: 0 0 0 20px;
}
	
.p-our_quality_block.type04 .p-our_quality_block_img{
	padding-top:  0;
	padding-bottom:  0;
}
	
.p-our_quality_block.type04 .p-our_quality_block_text{
	padding-top:  10px;
}
	
	.p-our_quality_block_title01{
		/*font-size: 2.32rem;*/
		font-size: 2.1rem;
	}

	.p-our_quality_block_title02{
		font-size: 1.74rem;
	}

	.p-our_quality_block_lead{
		font-size: 1.305rem;
	}

	.p-our_quality_block_info_title01{
		font-size: 1.16rem;
	}

	.p-our_quality_block_info_title02 .p-text01{
		font-size: 1.74rem;
	}

	.p-our_quality_block_info_title02 .p-text02{
		font-size: 1.305rem;
	}

	.p-our_quality_block_info_title03{
		font-size: 1.305rem;
	}

	.p-our_quality_block_info_lead{
		font-size: 1.015rem;
	}
	
	.slide01_img_wrap{
		text-align: center;
		margin: 1.75rem 0 0 0;
		height: auto;
	}
	
}

/* .p-rich */

.p-rich{
	padding-top: 60px;
	padding-bottom: 80px;
}

.p-rich_block{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	max-width: 692px;
	margin: 0 auto;
}

.p-rich_block_text{
	width: 310px;
	padding: 0 20px 0 0;
}

.p-rich_block .p-rich_block_lead{
	font-size: 11px;
	line-height: 2;
	font-weight: 700;
}

.p-rich_block .p-img_obj{
	position: absolute;
	z-index: 2;
}

.p-rich_block_img{
	
}

.p-rich_block_img_in{
	width: 330px;
	margin: 0 auto;
}

.p-rich_block_img_obj{
	position: relative;
	width: 330px;
}

.p-rich_block_img img{
	max-width: none;
}

.p-rich_block_img .rich_main{
	position: relative;
	z-index: 2;
	margin: 0 0 0 0px;
}

.p-rich_block_img .rich_img_obj01{
	top: -60px;
	left: 125px;
}

.p-rich_block_img .rich_text_obj01{
	top: -15px;
	left: -7px;
}

.p-rich_block_img .rich_text_obj02{
	top: -85px;
	left: 280px;
}

.p-rich_block_img .rich_text_obj03{
	top: 190px;
	left: 240px;
}

@media screen and (min-width: 0px) {
	
.p-rich{
	padding-top: 6rem;
	padding-bottom: 8rem;
}

.p-rich_block{
	max-width: 69.2rem;
}

.p-rich_block_text{
	width: 31rem;
	padding: 0 2rem 0 0;
}

.p-rich_block .p-rich_block_lead{
	font-size: 1.1rem;
}
	
.p-rich_block_img_in{
	width: 33rem;
}

.p-rich_block_img_obj{
	width: 33rem;
}
	
.p-rich_block_img .rich_img_obj01{
	top: -6rem;
	left: 12.5rem;
}

.p-rich_block_img .rich_text_obj01{
	top: -1.5rem;
	left: -0.7rem;
}

.p-rich_block_img .rich_text_obj02{
	top: -8.5rem;
	left: 28rem;
}

.p-rich_block_img .rich_text_obj03{
	top: 19rem;
	left: 24rem;
}
	
.rich_text01{
	width: 19.85rem;
}
	
.rich_main img{
	width: 38.45rem;
}
	
.p-rich_block_img .rich_img_obj01 img{
	width: 9.5rem;
}

.p-rich_block_img .rich_text_obj01 img{
	width: 8.95rem;
}

.p-rich_block_img .rich_text_obj02 img{
	width: 8.95rem;
}

.p-rich_block_img .rich_text_obj03 img{
	width: 11.25rem;
}
	
}

@media screen and (max-width: 750px) {
  
	.p-rich{
		padding-top: 120px;
		padding-bottom: 80px;
	}

	.p-rich_block{
		flex-wrap: wrap;
		max-width: none;
	}

	.p-rich_block_text{
		order: 2;
		width: 100%;
		padding: 0 0 0 0;
	}
	
	.p-rich_block_img{
		order: 1;
		width: 100%;
		padding: 0 30px 0 0;
	}
	
	.p-rich_block_img_in{
		max-width: 330px;
		width: 100%;
	}

	.p-rich_block .p-rich_block_lead{
		font-size: 1.6rem;
	}
	
}

/* .p-variation  */

.p-variation{
	padding-top: 0;
	padding-bottom: 0;
}

.p-variation_head{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url("../../img/variation_head_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position:  center center;
	color: #fff;
}

.p-variation_head_block_wrap{
	display: flex;
	justify-content: center;
}

.p-variation_head_block{
	position: relative;
}

.p-variation_head_block_img{
	position: absolute;
	top: 0;
	left: -140px;
}

@media screen and (min-width: 0px) {
	.p-variation_head{
		padding-top: 5rem;
		padding-bottom: 5rem;
	}

	.p-variation_head_block_img{
		position: absolute;
		top: 0;
		left: -14rem;
	}
	
	.variation_head_text01{
		width: 11.65rem;
	}
	
	.p-variation_head_block_img img{
		width: 9.15rem;
	}
	
}

@media screen and (max-width: 750px) {
	.p-variation_head_block_img{
		top: 0rem;
		left: -1rem;
	}
	
	.p-variation_head_block_img img{
		width: 5.15rem;
	}
	
}

/* .p-variation_content */

.p-variation_content{
	background-image: url("../../img/variation_bg.jpf");
	background-repeat: no-repeat;
	background-size: cover;
	background-position:  center center;
	padding-top: 60px;
	padding-bottom: 60px;
}

.p-variation_list_wrap{
	
}

.p-variation_list{
	margin: 0 -30px -50px 0;
	display: flex;
	flex-wrap: wrap;
}

.p-variation_list_item{
	padding: 0 30px 50px 0;
	width: 33.33%;
}

.p-variation_list_item_in{
	
}

.p-variation_list_vision{
	position: relative;
	height: 200px;
}

.p-variation_list_img{
	display: flex;
	align-items: flex-end;
	justify-content: center;
	height: 100%;
}

.p-variation_list_img figure{
	width: 100%;
	text-align: center;
}

.p-variation_list_item.item06 .p-variation_list_img{
	padding: 0 0 18px 0;
}

.p-variation_list_img img{
	/*mix-blend-mode: multiply;*/
}

.p-variation_list_head{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.p-variation_list_head01{
	position: absolute;
	top: 50%;
	width: 55px;
	height: 58px;
	margin: -29px 0 0 0;
}

.p-variation_list_head02{
	text-align: center;
}

.p-variation_list_head01_text{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
	color: #fff;
}

.p-variation_list_title01{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.04em;
	margin: 0 0 8px 0;
}

.item01 .p-variation_list_title01{
	color: #DB453;
}

.item02 .p-variation_list_title01{
	color: #CC9D00;
}

.item03 .p-variation_list_title01{
	color: #DD7F00;
}

.item04 .p-variation_list_title01{
	color: #6A9544;
}

.item05 .p-variation_list_title01{
	color: #8E658D;
}

.item06 .p-variation_list_title01{
	font-size: 12px;
	color: #64A68B;
}

.p-variation_list_lead{
	font-size: 9px;
	line-height: 2.05;
	letter-spacing: 0.04em;
	font-weight: bold;
	margin: 0 0 12px 0;
}

.p-variation_list_lead p{
	margin-bottom: 0.5em;
}

.p-variation_list_lead p:last-child{
	margin-bottom: 0;
}

.p-variation_list_info{
	font-size: 7px;
	line-height: 1.71;
}

@media screen and (min-width: 0px) {
	.p-variation_content{
		padding-top: 6rem;
		padding-bottom: 6rem;
	}

	.p-variation_list{
		margin: 0 -3rem -5rem 0;
	}

	.p-variation_list_item{
		padding: 0 3rem 5rem 0;
	}

	.p-variation_list_vision{
		position: relative;
		height: 20rem;
	}

	.p-variation_list_item.item06 .p-variation_list_img{
		padding: 0 0 1.8rem 0;
	}

	.p-variation_list_head01{
		width: 5.5rem;
		height: 5.8rem;
		margin: -2.9rem 0 0 0;
	}

	.p-variation_list_title01{
		font-size: 1.4rem;
		margin: 0 0 0.8rem 0;
	}

	.item06 .p-variation_list_title01{
		font-size: 1.2rem;
	}

	.p-variation_list_lead{
		font-size: 0.9rem;
		margin: 0 0 1.2rem 0;
	}

	.p-variation_list_info{
		font-size: 0.7rem;
	}
	
	/* img */
	
	.p-variation_list_head01 img{
		width: 100%;
	}
	
	.p-variation_list_img img{
		width: 100%;
	}
	
	.variation_img_text01{
		width: 6.55rem;
	}
	
	.variation_img_text02{
		width: 7.75rem;
	}
	
	.variation_img_text03{
		width: 8.85rem;
	}
	
	.variation_img_text04{
		width: 6.65rem;
	}
	
	.variation_img_text05{
		width: 10.55rem;
	}
	
	.p-variation_list_img img.variation_img06{
		width: 18.25rem;
	}
	
}

@media screen and (max-width: 750px) {
	.p-variation_content{
		background-image: url("../../img/variation_bg.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position:  center center;
		padding-top: 80px;
		padding-bottom: 50px;
	}
	
	.p-variation_list_item{
		width: 100%;
	}
	
	.p-variation_list_vision{
		height: auto;
	}
	
	.p-variation_list_title01{
		font-size: 2.03rem;
	}

	.item06 .p-variation_list_title01{
		font-size: 1.74rem;
	}

	.p-variation_list_lead{
		font-size: 1.305rem;
	}

	.p-variation_list_info{
		font-size: 1.015rem;
	}
	
}

/* .p-voices */

.p-voices{
	padding-top: 80px;
	padding-bottom: 80px;
}

.p-voices .c-title01{
text-align: center;
}

.p-voices_obj01{
	position: absolute;
	top: -20px;
	right: -135px;
}

.p-voices_list_wrap{
	margin: 55px 0 0 0;
}

.p-voices_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -25px -25px 0;
}

.p-voices_list_item{
	width: 33.333%;
	padding: 0 25px 25px 0;
}

.p-voices_list_item_in{
	flex-grow: 1;
	position: relative;
	cursor: pointer;
}

.p-voices_list_vision{
	position: relative;
	-webkit-perspective: 2000px;
  -moz-perspective: 2000px;
  -ms-perspective: 2000px;
  -o-perspective: 2000px;
  perspective: 2000px;
}

.p-voices_list_vision_img{
	border-radius: 5px;
	overflow:  hidden;
}

.p-voices_list_vision_img .c-img_cover{
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.p-voices_list_vision_text{
	color: #fff;
	border-radius: 5px;
	overflow:  hidden;
	flex-grow: 1;
	background-image: url("../../img/voices_bg01.jpg");
	background-size: cover;
	background-repeat: round;
	background-position:  center center;
	font-size: 11px;
	line-height: 2;
	letter-spacing: 0.04em;
	font-weight: bold;
	padding: 25px 20px;
}


.p-voices_list_vision_text,
.p-voices_list_vision_img{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transition: transform 0.4s ease 0s;
}

.p-voices_list_vision_text{
	position: relative;
  transform: rotateY(-180deg);
}

.p-voices_list_vision_img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.normal  .p-voices_list_vision:hover .p-voices_list_vision_img {
  transform: rotateY(180deg);
}

.normal .p-voices_list_vision:hover .p-voices_list_vision_text {
  transform: rotateY(0deg);
}

.p-voices_list_vision.active .p-voices_list_vision_img {
  transform: rotateY(180deg);
}

.p-voices_list_vision.active .p-voices_list_vision_text {
  transform: rotateY(0deg);
}


.normal  .p-voices_list_vision.active:hover .p-voices_list_vision_img {
  transform: rotateY(0deg);
}

.normal  .p-voices_list_vision.active:hover .p-voices_list_vision_text {
  transform: rotateY(180deg);
}

.p-voices_list_text{
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	line-height: 1;
	margin: 15px 0 0 0;
	letter-spacing: 0;
	white-space: nowrap;
	align-items: flex-end;
}

.p-voices_list_name_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -3px -7px 0;
}

.p-voices_list_name_list li{
	padding: 0 3px 7px 0;
}

.p-voices_list_name01{
	font-size: 13px;
	color: #E18A20;
}

.p-voices_list_name02{
	color: #E18A20;
	margin: 0 0 0 0.2em;
}

.p-voices_list_old{
	margin: 0 0 0 0.4em;
}

.p-voices_list_name02,
.p-voices_list_old,
.p-voices_list_place{
	font-size: 7px;
}

@media screen and (min-width: 0px) {
	.p-voices{
		padding-top: 8rem;
		padding-bottom: 8rem;
	}

	.p-voices_obj01{
		top: -2rem;
		right: -13.5rem;
	}

	.p-voices_list_wrap{
		margin: 5.5rem 0 0 0;
	}

	.p-voices_list{
		margin: 0 -2.5rem -2.5rem 0;
	}

	.p-voices_list_item{
		padding: 0 2.5rem 2.5rem 0;
	}

	.p-voices_list_vision{
		perspective: 200rem;
	}

	.p-voices_list_vision_img{
		border-radius: 0.5rem;
	}

	.p-voices_list_vision_img .c-img_cover{
		border-radius: 0.5rem;
	}

	.p-voices_list_vision_text{
		border-radius: 0.5rem;
		font-size: 1.1rem;
		padding: 2.5rem 2rem;
	}

	.p-voices_list_text{
		margin: 1.5rem 0 0 0;
	}

	.p-voices_list_name_list{
		margin: 0 -0.3rem -0.7rem 0;
	}

	.p-voices_list_name_list li{
		padding: 0 0.3rem 0.7rem 0;
	}

	.p-voices_list_name01{
		font-size: 1.3rem;
	}

	.p-voices_list_name02,
	.p-voices_list_old,
	.p-voices_list_place{
		font-size: 0.7rem;
	}
	
	/* img */
	
	.voices_text01{
		width: 6.9rem;
	}
	
	.p-voices_obj01 img{
		width: 11.4rem;
	}
	
}

@media screen and (max-width: 750px) {
	
	.p-voices{
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.p-voices_list_item{
		width: 100%;
	}
	
	.p-voices_list_vision_text{
		/*font-size: 1.6rem;*/
		font-size: 1.3rem;
	}
	.p-voices_list_name01{
		/*font-size: 1.885rem;*/
		font-size: 1.3rem;
	}

	.p-voices_list_name02,
	.p-voices_list_old,
	.p-voices_list_place{
		font-size: 1.015rem;
	}
	
	.p-voices_obj01{
		right: -8.5rem;
	}
	
}

/* .p-where_to_buy */


.p-where_to_buy{
	padding-top: 80px;
	padding-bottom: 55px;
	background-color: #f7f1e6;
}

.p-where_to_buy .c-title01{
	text-align: center;
}

.p-where_to_buy_img{
	text-align: center;
}

.p-where_row_wrap{
	margin: 20px auto 0 auto;
	max-width: 665px;
}

.p-where_row{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.p-where_row_text{
	width: 310px;
}


.p-where_banner_area{
	margin: 23px 0px 0 0;
}

.p-where_banner_wrap{
}

.p-where_banner{
	position: relative;
	min-width: 182px;
	padding: 10px;
	background-color: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0 5px 3px 0 rgba(0,0,0,0.16);
}

.p-where_banner_obj{
	display: flex;
}

.p-where_banner_obj_img{
	width: 97px;
}

.p-where_banner_obj_text{
	font-size: 9px;
	line-height: 1.31;
	font-weight: bold;
	white-space: nowrap;
	padding: 0 0 0 10px;
}

.p-where_banner_title01{
	font-size: 12px;
	font-weight: bold;
	color: #E18A20;
	margin: 0 0 10px 0;
}

.p-where_banner_obj_text_img{
	position: absolute;
	top: -10px;
	right: -10px;
}

.p-where_row_title01{
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 15px 0;
}

.p-where_row_text_price{
	display: flex;
	justify-content: space-between;
	margin: 0 0 15px 0;
	line-height: 1;
}

.p-where_row_title02{

}

.p-where_row_title02 span{
	font-size: 25px;
	font-weight: bold;
}

.p-where_row_title02 small{
	font-size: 13.5px;
	font-weight: bold;
	margin: 0 0 0 0.53em;
}

.p-where_row_title03 span{
	font-size: 25px;
	font-weight: bold;
}

.p-where_row_title03 small{
	font-size: 8px;
	font-weight: bold;
	margin: 0 0 0 0.1em;
}

.p-where_row_text_info{
	font-size: 8.5px;
	display: flex;
	justify-content: space-between;
	padding: 0 35px 0 0;
	margin: 0 0 15px 0;
}

.p-where_row_color{
	display: flex;
	margin: 0 -6px 0 0;
}

.p-where_row_color li{
	padding: 0 6px 0 0;
}

.p-where_row_color span{
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
}

.p-where_row_info{
	width: 310px;
}

.p-where_row_info_row{
	display: flex;
}

.p-where_row_info_text{
	padding: 0 20px 0 0;
}

.p-where_row_info_title01{
	font-size: 12px;
	color: #64A68B;
	font-weight: 700;
	margin: 0 0 10px 0;
}

.p-where_row_info_lead{
	font-size: 9px;
	font-weight: 700;
	line-height: 2.05;
}

.p-where_row_info_img{
	text-align: center;
}

.p-where_row_info_caption{
	margin: 10px 0 0 0;
	white-space: nowrap;
	line-height: 1;
	text-align: center;
}

.p-where_row_info_name span{
	font-size: 9px;
	font-weight: 700;
	margin: 0 6px 0 0;
}

.p-where_row_info_name small{
	font-size: 7.5px;
	font-weight: 500;
}

.p-where_about{
	border: 1px solid #7B3C09;
	padding: 10px;
	margin: 0 0 25px 0;
}
.p-where_about_title01{
	font-size: 12px;
	font-weight: 700;
	margin: 0 0 2px 0;
}
.p-where_about_title02{
	font-size: 9px;
	font-weight: 700;
	margin: 0 0 3px 0;
}
.p-where_about_lead{
	font-size: 8.5px;
	font-weight: 500;
}

@media screen and (min-width: 0px) {
	
.p-where_to_buy{
	padding-top: 8rem;
	padding-bottom: 5.5rem;
}
	
.p-where_row_wrap{
	margin: 2rem auto 0 auto;
	max-width: 66.5rem;
}

.p-where_row_text{
	width: 31rem;
}


.p-where_banner_area{
	margin: 2.3rem 0rem 0 0;
}

.p-where_banner{
	min-width: 18.2rem;
	padding: 1rem;
	border-radius: 0.5rem;
	box-shadow: 0 0.5rem 0.3rem 0 rgba(0,0,0,0.16);
}

.p-where_banner_obj_img{
	width: 9.7rem;
}

.p-where_banner_obj_text{
	font-size: 0.9rem;
	padding: 0 0 0 1rem;
}

.p-where_banner_title01{
	font-size: 1.2rem;
	margin: 0 0 1rem 0;
}

.p-where_banner_obj_text_img{
	top: -1rem;
	right: -1rem;
}

.p-where_row_title01{
	font-size: 2.2rem;
	margin: 0 0 1.0rem 0;
}

.p-where_row_text_price{
	margin: 0 0 1.5rem 0;
}

.p-where_row_title02{

}

.p-where_row_title02 span{
	font-size: 2.5rem;
}

.p-where_row_title02 small{
	font-size: 1.35rem;
}

.p-where_row_title03 span{
	font-size: 2.5rem;
}

.p-where_row_title03 small{
	font-size: 0.8rem;
}

.p-where_row_text_info{
	font-size: 0.85rem;
	padding: 0 3.5rem 0 0;
	margin: 0 0 1.5rem 0;
}

.p-where_row_color{
	margin: 0 -0.6rem 0 0;
}

.p-where_row_color li{
	padding: 0 0.6rem 0 0;
}

.p-where_row_color span{
	width: 0.8rem;
	height: 0.8rem;
}

.p-where_row_info{
	width: 31rem;
}

.p-where_row_info_text{
	padding: 0 2rem 0 0;
}

.p-where_row_info_title01{
	font-size: 1.2rem;
	margin: 0 0 1rem 0;
}

.p-where_row_info_lead{
	font-size: 0.9rem;
}
	
.p-where_row_info_caption{
	margin: 1rem 0 0 0;
}

.p-where_row_info_name span{
	font-size: 0.9rem;
	margin: 0 0.6rem 0 0;
}

.p-where_row_info_name small{
	font-size: 0.75rem;
}
	
	/* img */
	
	.where_text01{
		width: 15.3rem;
	}
	
	.p-where_to_buy_img img{
		width: 59.8rem;
	}
	
	.p-where_banner_obj_img img{
		width: 9.7rem;
	}
	
	.p-where_banner_obj_text_img img{
		width: 4.2rem;
	}
	
	.p-where_row_info_img img{
		width: 10.8rem;
	}
	
}

@media screen and (max-width: 750px) {
	
.p-where_to_buy{
	padding-top: 60px;
	padding-bottom: 60px;
}

.p-where_to_buy .c-title01{
	text-align: center;
}

.p-where_to_buy_img{
	text-align: center;
}

.p-where_row_wrap{
	max-width: none;
}

.p-where_row{
	flex-wrap: wrap;
}

.p-where_row_text{
	width: 100%;
}


.p-where_banner_area{
	margin: 2.3rem 0 0 0;
}

.p-where_banner_wrap{
	width: 100%;
}

.p-where_banner{
	position: relative;
	width: 100%;
}

.p-where_banner_obj{
	justify-content: flex-start;
}

.p-where_row_info{
	width: 100%;
	margin: 30px 0 0 0;
}

.p-where_row_info_row{
	flex-wrap: wrap;
}
	
	.p-where_row_info_vision{
		width: 100%;
		order: 1;
		margin: 0 0 20px 0;
	}
	
	.p-where_row_info_text{
		width: 100%;
		order: 2;
	}
	
	.p-where_row_info_title01{
		text-align: center;
	}
	
.p-where_banner_obj_text{
	font-size: 0.9rem;
}

.p-where_banner_title01{
	font-size: 1.74rem;
}

.p-where_row_title01{
	font-size: 3.19rem;
}

.p-where_row_title02 span{
	font-size: 3.625rem;
}

.p-where_row_title02 small{
	font-size: 1.95rem;
}

.p-where_row_title03 span{
	font-size: 3.625rem;
}

.p-where_row_title03 small{
	font-size: 1.16rem;
}

.p-where_row_text_info{
	/*font-size: 1.23rem;*/
	font-size: 1rem;
}
.p-where_row_info_title01{
	font-size: 1.74rem;
}

.p-where_row_info_lead{
	font-size: 1.305rem;
}
.p-where_row_info_name span{
	font-size: 1.305rem;
}

.p-where_row_info_name small{
	font-size: 1.08rem;
}
	
}

/* .p-faq */


.p-faq{
	padding-top: 60px;
	padding-bottom: 110px;
	background-color: #E18A20;
}

.p-faq .c-title01{
	text-align: center;
	color: #fff;
}

.p-faq_list_wrap{
	margin: 0 auto;
	max-width: 635px;
}

.p-faq_list{
	
}

.p-faq_list_item{
	margin: 0 0 16px 0;
}

.p-faq_list_item:last-child{
	margin-bottom: 0;
}

.p-faq_list_block{
	
}

.p-faq_list_head{
	cursor: pointer;
	padding: 7px 22px 7px 22px;
	background-color: #fff;
	/*border-radius: 10px 10px 0 0;*/
	border-radius: 10px;
}

.p-faq_list_head_in{
	position: relative;
	display: flex;
}


.p-faq_list_head_in:after{
	content: "";
	position: absolute;
	z-index: 2;
	top: 50%;
	right: 0;
	width: 12px;
	height: 12px;
	margin: -8px 0 0 0;
	transform-origin: 50% 50%;
	border-top: 2px solid #E18A20;
	border-right: 2px solid #E18A20;
	transform: rotate(135deg);
}

.active .p-faq_list_head{
	border-radius: 10px 10px 0 0;
}

.active .p-faq_list_head_in:after{
	transform: rotate(-45deg);
	margin: -3px 0 0 0;
}

.p-faq_list_head_mark{
	display: flex;
	align-items: center;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color: #E18A20;
	padding: 4px 20px 4px 0;
	border-right: 1px solid #E18A20;
	line-height: 1;
}

.p-faq_list_head_text{
	display: flex;
	align-items: center;
	padding: 4px 0px 4px 20px;
	font-size: 12px;
	font-weight: 700;
	color: #E18A20;
}

.p-faq_list_switch_wrap{
	width: 18px;
}

.p-faq_list_content{
	display: none;
	border-radius: 0px 0px 10px 10px;
	background-color: #F4F1EF;
}

.p-faq_list_content_in{
	padding: 30px 30px 35px 43px;
}

.p-faq_list_content_row{
	display: flex;
}

.p-faq_list_content_row img{
	max-width: none;
}

.p-faq_list_content_text{
	padding: 8px 0 0 16px;
	font-size: 9px;
	font-weight: 700;
	line-height: 2.05;
}

@media screen and (min-width: 0px) {
	
.p-faq{
	padding-top: 6rem;
	padding-bottom: 11rem;
}
.p-faq_list_wrap{
	max-width: 63.5rem;
}
.p-faq_list_item{
	margin: 0 0 1.6rem 0;
}

.p-faq_list_head{
	padding: 0.7rem 2.2rem 0.7rem 2.2rem;
	border-radius: 1rem;
}

.p-faq_list_head_in:after{
	width: 1.2rem;
	height: 1.2rem;
	margin: -0.8rem 0 0 0;
	border-top: 0.2rem solid #E18A20;
	border-right: 0.2rem solid #E18A20;
}

.active .p-faq_list_head{
	border-radius: 1rem 1rem 0 0;
}

.active .p-faq_list_head_in:after{
	margin: -0.3rem 0 0 0;
}

.p-faq_list_head_mark{
	font-size: 2rem;
	padding: 0.4rem 2rem 0.4rem 0;
	border-right: 0.1rem solid #E18A20;
}

.p-faq_list_head_text{
	padding: 0.4rem 2rem 0.4rem 2rem;
	font-size: 1.2rem;
}

.p-faq_list_switch_wrap{
	width: 1.8rem;
}

.p-faq_list_content{
	border-radius: 0px 0px 1rem 1rem;
}

.p-faq_list_content_in{
	padding: 3rem 3rem 3.5rem 4.3rem;
}

.p-faq_list_content_text{
	padding: 0.8rem 0 0 1.6rem;
	font-size: 0.9rem;
}
	
	/* faq_text01 */
	
	.faq_text01{
		width: 6.05rem;
	}
	
	.p-faq_list_content_img img{
		width: 6.05rem;
	}
	
}

@media screen and (max-width: 750px) {
	
.p-faq{
	padding-top: 60px;
	padding-bottom: 60px;
}

.p-faq_list_wrap{
	margin: 0 auto;
	max-width: none;
}
	
.p-faq_list_head_mark{
	font-size: 2.9rem;
}

.p-faq_list_head_text{
	font-size: 1.74rem;
}

.p-faq_list_content_text{
	font-size: 1.305rem;
}
	
}

/* .p-company */

.p-company{
	padding-top: 100px;
}

.p-company_title01{
	text-align: center;
	margin: 0 0 75px 0;
}

/*
.p-company_logo{
	text-align: center;
	padding: 0 0 50px 0;
	margin: 0 0 50px 0;
	border-bottom: 1px solid #939393;
}*/

.p-company_logo_list_area{
	text-align: center;
	padding: 0 0 50px 0;
	margin: 0 0 50px 0;
	border-bottom: 1px solid #939393;
}

.p-company_logo_list_wrap{
	max-width: 747px;
	margin: 0 auto;
}

.p-company_logo_list{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.p-company_logo_list li{
	width: 26.1%;
}

.p-company_logo_list li:nth-child(2n){
	width: 4.28%;
}

.p-company_list_wrap{
	max-width: 730px;
	margin: 0 auto;
}

.p-company_list{
	
}

.p-company_list_item{
	margin: 0 0 60px 0;
}

.p-company_list_item:last-child{
	margin-bottom: 0;
}

.p-company_list_block{
	display: flex;
	justify-content: space-between;
}

.p-company_list_img{
	width: 186px;
	padding: 0 20px 0 0;
}

.p-company_list_text{
	max-width: 520px;
	padding: 12px 0 0 0;
}

.p-company_list_title01{
	margin:  0 0 14px 0;
	line-height: 1;
}

.p-company_list_title01 > *{
	display: block;
}

.p-company_list_title01 .p-text01{
	font-size: 9px;
	font-weight: 500;
}

.p-company_list_title01 .p-text02{
	font-size: 16px;
	font-weight: 700;
	margin:  12px 0;
}

.p-company_list_title01 .p-text03{
	font-size: 9px;
	font-weight: 700;
	color: #E18A20;
}

.p-company_list_lead{
	font-size: 9px;
	font-weight: 700;
	line-height: 2;
}

@media screen and (min-width: 0px) {
	
.p-company{
	padding-top: 10rem;
}

.p-company_title01{
	margin: 0 0 7.5rem 0;
}

.p-company_logo_list_area{
	padding: 0 0 5rem 0;
	margin: 0 0 5rem 0;
	border-bottom: 0.1rem solid #939393;
}

.p-company_logo_list_wrap{
	max-width: 74.7rem;
}

.p-company_list_wrap{
	max-width: 73rem;
}

.p-company_list_item{
	margin: 0 0 6rem 0;
}
	
.p-company_list_img{
	width: 18.6rem;
	padding: 0 2rem 0 0;
}

.p-company_list_text{
	max-width: 52rem;
	padding: 1.2rem 0 0 0;
}

.p-company_list_title01{
	margin:  0 0 1.4rem 0;
}

.p-company_list_title01 .p-text01{
	font-size: 0.9rem;
}

.p-company_list_title01 .p-text02{
	font-size: 1.6rem;
	margin:  1.2rem 0;
}

.p-company_list_title01 .p-text03{
	font-size: 0.9rem;
}

.p-company_list_lead{
	font-size: 0.9rem;
}
	
	/* img */
	
.p-company_title01 img{
	width: 17.8rem;
}
	
	.p-company_logo_list img{
		width: 100%;
	}
	
	.p-company_list_img img{
		width: 16.6rem;
	}
	
}

@media screen and (max-width: 750px) {
	
	.p-company{
		padding-top: 60px;
	}

	.p-company_title01{
		text-align: center;
		margin: 0 0 30px 0;
	}

	.p-company_logo{
		text-align: center;
		padding: 0 0 30px 0;
		margin: 0 0 30px 0;
		border-bottom: 1px solid #939393;
	}

	.p-company_list_wrap{
		max-width: none;
		margin: 0 auto;
	}

	.p-company_list{

	}

	.p-company_list_item{
		margin: 0 0 30px 0;
	}

	.p-company_list_item:last-child{
		margin-bottom: 0;
	}

	.p-company_list_block{
		display: flex;
		flex-wrap: wrap;
	}

	.p-company_list_img{
		width: 100%;
		padding: 0 0 20px 0;
		text-align: center;
	}

	.p-company_list_text{
		width: 100%;
		max-width: none;
		padding: 0 0 0 0;
	}
	
	.p-company_list_title01 .p-text01{
		font-size: 1.305rem;
	}

	.p-company_list_title01 .p-text02{
		font-size: 2.32rem;
	}

	.p-company_list_title01 .p-text03{
		font-size: 1.305rem;
	}

	.p-company_list_lead{
		font-size: 1.305rem;
	}
	
}





























